Product comparison · 2 network switches

Allied Telesis GS950/48PS Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Green, Grey vs Linksys 52-Port Managed PoE+ Gigabit Switch (LGS552P)

Add a product
  • 29specifications compared
  • 18differ
  • 11identical
  • 44known for one product only

Key differences

  • Basic switching RJ-45 Ethernet ports quantity
    • GS950/48PS Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Green, Grey:48
    • 52-Port Managed PoE+ Gigabit Switch (LGS552P):50
  • Fiber optic connector
    • GS950/48PS Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Green, Grey:SFP
    • 52-Port Managed PoE+ Gigabit Switch (LGS552P):MiniGBIC, SFP+
  • 10G support
    • GS950/48PS Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Green, Grey:No
    • 52-Port Managed PoE+ Gigabit Switch (LGS552P):Yes
  • Number of VLANs
    • GS950/48PS Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Green, Grey:4094
    • 52-Port Managed PoE+ Gigabit Switch (LGS552P):4096
  • MAC address table
    • GS950/48PS Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Green, Grey:8000 entries
    • 52-Port Managed PoE+ Gigabit Switch (LGS552P):16000 entries
  • Switching capacity
    • GS950/48PS Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Green, Grey:20 Gbit/s
    • 52-Port Managed PoE+ Gigabit Switch (LGS552P):140 Gbit/s
  • Throughput
    • GS950/48PS Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Green, Grey:14.88 Mpps
    • 52-Port Managed PoE+ Gigabit Switch (LGS552P):104.16 Mpps
  • DHCP features
    • GS950/48PS Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Green, Grey:DHCP client, DHCP server
    • 52-Port Managed PoE+ Gigabit Switch (LGS552P):DHCP client

Side by side

Differences highlightedShow differences only (on)
Comparison of GS950/48PS, LGS552P-EU
73 specifications
Management featuresidentical
Switch layerKnown for oneUnknown — not stated by the sourceL2/L3
System event logKnown for oneUnknown — not stated by the sourceYes
MIB supportKnown for oneRFC 1213 MIB-II, RFC 1215 TRAP MIB, RFC 1493 Bridge MIB, RFC 2863, RFC 1643, RFC 2618 RMON, RFC 2674 IEEE 802.1Q, RFC 2096 IPUnknown — not stated by the source
Ports & interfaces2 differ
Basic switching RJ-45 Ethernet ports quantityDiffers4850
Gigabit Ethernet (copper) ports quantityKnown for oneUnknown — not stated by the source52
Installed SFP modules quantityKnown for oneUnknown — not stated by the source0
Installed SFP+ modules quantityKnown for oneUnknown — not stated by the source0
Combo SFP ports quantityKnown for oneUnknown — not stated by the source2
SFP+ module slots quantityKnown for oneUnknown — not stated by the source2
Fiber optic connectorDiffersSFPMiniGBIC, SFP+
Console portKnown for oneRJ-45Unknown — not stated by the source
Power connectorKnown for oneDC-in jackUnknown — not stated by the source
Network5 differ
Networking standardsDiffersIEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3u, IEEE 802.3x, IEEE 802.3zIEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
10G supportDiffersNoYes
Copper ethernet cabling technologyDiffers10BASE-T, 100BASE-T, 1000BASE-T1000BASE-T, 100BASE-TX, 10BASE-T
Broadcast storm controlKnown for oneUnknown — not stated by the sourceYes
Head-of-line (HOL) blockingKnown for oneUnknown — not stated by the sourceYes
Link aggregationKnown for oneUnknown — not stated by the sourceYes
Spanning tree protocolKnown for oneUnknown — not stated by the sourceYes
Virtual LAN featuresDiffersPort-based VLAN, Private VLAN, Tagged VLANTagged VLAN
Number of VLANsDiffers40944096
Port mirroringKnown for oneYesUnknown — not stated by the source
IP routingKnown for oneYesUnknown — not stated by the source
Data transmission3 differ
MAC address tableDiffers8000 entries16000 entries
Switching capacityDiffers20 Gbit/s140 Gbit/s
ThroughputDiffers14.88 Mpps104.16 Mpps
Number of queuesKnown for oneUnknown — not stated by the source4
Jumbo frames supportKnown for oneUnknown — not stated by the sourceYes
Jumbo framesKnown for oneUnknown — not stated by the source9000
Security1 differ
DHCP featuresDiffersDHCP client, DHCP serverDHCP client
Access Control List (ACL)Known for oneUnknown — not stated by the sourceYes
Access Control List (ACL) rulesKnown for oneUnknown — not stated by the source512
Security algorithmsKnown for oneUnknown — not stated by the source802.1x RADIUS
MAC address filteringKnown for oneYesUnknown — not stated by the source
Multicast featuresidentical
Number of multicast groups filteredKnown for oneUnknown — not stated by the source256
Protocolsidentical
Management protocolsKnown for oneUnknown — not stated by the sourceHTTP/HTTPS, Telnet, TFTP, PING, SNTP, SNMP v1/ v2c
Design2 differ
Rack mountingKnown for oneUnknown — not stated by the sourceYes
Form factorKnown for oneUnknown — not stated by the source1U
Product colourDiffersGreen, GreyBlack
LED indicatorsDiffersYesActivity, Link, PoE, System
Number of fansKnown for oneUnknown — not stated by the source3 fan(s)
Performance1 differ
Memory typeKnown for oneUnknown — not stated by the sourceDRAM
Internal memoryDiffers64 MB128 MB
Flash memoryKnown for one16 MBUnknown — not stated by the source
Poweridentical
AC input frequencyKnown for oneUnknown — not stated by the source50 - 60 Hz
Input currentKnown for oneUnknown — not stated by the source8.4 A
Power consumption (typical)Known for oneUnknown — not stated by the source66.62 W
Power over Ethernet (PoE)identical
Power over Ethernet plus (PoE+) ports quantityKnown for oneUnknown — not stated by the source48
Total Power over Ethernet (PoE) budgetKnown for oneUnknown — not stated by the source375 W
Power over Ethernet (PoE) type supportedKnown for onePoE+Unknown — not stated by the source
Power over Ethernet (PoE) power per portKnown for one30 WUnknown — not stated by the source
Operational conditions4 differ
Operating temperature (T-T)Differs0 - 40 °C0 - 50 °C
Storage temperature (T-T)Differs-25 - 70 °C-20 - 70 °C
Operating relative humidity (H-H)Differs5 - 90%10 - 90%
Storage relative humidity (H-H)Differs5 - 95%10 - 90%
Operating altitudeKnown for one0 - 3048 mUnknown — not stated by the source
Weight & dimensionsidentical
WidthKnown for oneUnknown — not stated by the source440 mm
DepthKnown for oneUnknown — not stated by the source350 mm
HeightKnown for oneUnknown — not stated by the source44.5 mm
WeightKnown for oneUnknown — not stated by the source5.32 kg
Optical fiberidentical
Fiber ethernet cabling technologyKnown for one100BASE-FX, 1000BASE‑LX, 1000BASE‑SXUnknown — not stated by the source
Fiber typeKnown for oneMulti-modeUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons